E-Arogya - Bug #477
R&D on Graphs

23/05/2024 04:21 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 20/05/2024
Priority: Normal Due date: 24/05/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

R&D on Graphs

History

#1 - 24/05/2024 04:01 AM - Deepika Valluri
- Due date set to 24/05/2024

- Status changed from New to Resolved

#2 - 30/09/2024 05:18 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
